# Introduction

Le Projet Data Lifecyle Management (DLCM) vise à mettre en place des services pour la communauté académique suisse en matière de gestion des données. DLCM est financé par [SwissUniversities](https://www.swissuniversities.ch/fr/) dans le cadre du programme SUC P2.
Il y a un an environ, un [article](http://www.ressi.ch/num16/article_110) en détaillait les objectifs dans la revue Revue électronique suisse de science de l'information (Ressi). Ce texte, plus synthétique, se focalise principalement sur les avancées du projet au cours de cette dernière année. Nous commencerons cependant par une brève remise en situation.

Accepté en août 2015, DLCM vise à développer ses services en partant des besoins de la communauté. D'entrée de jeu, 49 chercheurs spécialisés dans des disciplines variées ont été interviewés à travers la Suisse. Concrètement, le projet rassemble les forces de l'EPFL, de la HEG / HES-SO, de l'UNIL, de l'UNIBAS, de l'UNIZH, de l'ETHZ, de l'UNIGE et de SWITCH. Pour répondre aux besoins identifiés dans ces interviews, cinq groupes de tâches, appelés *tracks*, ont été mis en place. Comme le suggère le nom du projet, ils couvrent l'ensemble du cycle de vie des données, tel qu'illustré dans la figure \ref{DataLifeCycle} ci-dessous. Nous allons les passer en revue au fil de cet article.

Mais tout d'abord, qu'entendons nous ici précisément par "données de recherche"? La réponse à cette question n'est pas évidente, car elle varie en fonction des disciplines et institutions, et ce projet vise justement l'ensemble des disciplines et institutions suisses. L'Organisation de coopération et de développement économiques (OCDE) propose cependant une [définition intéressante](http://www.oecd.org/fr/sti/sci-tech/38500823.pdf): il s'agit d'enregistrements factuels (chiffres, textes, images et sons), qui sont utilisés comme sources principales pour la recherche scientifique et qui sont souvent reconnus par la communauté scientifique comme nécessaires pour valider des résultats de recherche.


