## Track 3: Préservation et publication
Losrqu'qu'un chercheur a terminé d'analyser et d'exploiter ses données et qu'il considère avoir obtenu un jeu de données démontrant ou infirmant son hypothèse, il se préoccupe de sa publication, de façon à valider son étude, mais aussi d'être crédité par sa communauté de recherche, c'est à dire d'être cité. La publication des données peut se faire de différentes manières. La plus répandue est de publier les données directement avec l'article scientifique dans une revue spécifique, comme par exemple [PLOS ONE](http://journals.plos.org/plosone/). Une autre approche consiste à lier les données à l'article publié au moyen d'un Digital Object Identifier ([DOI](https://www.doi.org/)). Il's d'agit d'identifiants pérennes offrant des liens stables, y compris lorsque l'hébergeur de données effectue des modifications importantes sur son système. De nombreux dépôts numériques, tels que par exemple [Figshare](https://figshare.com/), [Dryad](http://datadryad.org/) ou [Zenodo](https://zenodo.org/) attribuent systématiquement des DOIs à leur ressources. Aujourd'hui, des milliers de tels dépôts sont disponibles. Pour se faire une idée de leur diversitié, on peut consulter le répertoire [re3data.org](http://www.re3data.org/). Ainsi, les chercheurs ont l'opportunité de recevoir un double crédit: l'un pour la publication traditionnelle, l'autre pour les données. Ce qui est tout à fait justifié, comme le conditionnement de données de qualité, prend beaucoup de temps mais est essentiel à la reproductibilité des études. Une autre voie de publication de données, plus récente, sont les *Data Papers*. Ces derniers trouvent leur place dans des journaux hybrides ou dédiés, ou encore au sein d'espaces numériques spécialisés dans la publication de données. Donnons l'exemple du journal [Scientific Data](http://www.nature.com/sdata/) de Nature. 

Dans le cadre des interviews DLCM, une tendance c'est dégagée: une fois les données publiées, le chercheur estime son travail achevé. Néanmoins, ces données devraient demeurer recherchables, accessibles, intègres, interoperables et réutilisables dans le futur (au moins proche et si possible sur le long terme). Ce qui n'est généralement pas le cas.

C'est dans ce contexte que le track 3 du projet DLCM entre en matière. Il se charge de la publication et de l'archivage des données, en prenant en compte les différentes technologies implémentées dans les différentes institutions partenaires. Ce track travaille notamment sur:

- Un *gap analysis* selon la méthodologie [POWRR](http://digitalpowrr.niu.edu) pour déterminer les lacunes de chaque dépôt institutionnel dans le but de les rendre compatibles *Open Archival Information System* (OAIS). L'[OAIS](http://www.iso.org/iso/catalogue_detail.htm?csnumber=57284) est le modèle de référence pour les systèmes et l'organisation de l'archivage dans une organisation donnée. Cette tâche est terminée et les résultats mettant en évidence différences et similarités entre les systèmes sont finalisés. Voire figure \ref{POWRR}.
- En se basant sur l'analyse POWRR précédemment mentionnée, les spécifications de la structure des paquets d'information à archiver (paquets de soumission, de diffusion et d'archivage) sont en cours de développement.
- De plus, des spécifications de l'interopérabilité entre les différents dépôts et d'autres systèmes souhaités vont faire partie des développements (cette tâche vient de commencer).
- Dans un futur proche, un rapport de concept pour une infrastructure nationale de stockage sera rédigé et publié (tâche à venir).
- Finalement, le développement d'un prototype et des *Application Programming Interfaces* (APIs) autour de ce prototype aura lieu. L'idée ce cachant derrière cela est d'utiliser ces APIs comme façades normalisées, permettant aux diverses archives suisses d'être interopérables (à venir également).

